You are not logged in.

#1 2004-04-07 17:15:13

beniro
Member
From: St. Petersburg, FL, USA
Registered: 2002-12-31
Posts: 312

amaya 8.3-1 won't start, still. :)

I already posted this to the bug reports, but wanted to bring it up here to see if there was anyone else experiencing this problem, or if anyone had a fix:


http://bugs.archlinux.org/index.php?do=details&id=680


On trying to run amaya from xfce terminal, I get the following error:

System wide unix-thot.rc not found at /config/unix-thot.rc
missing environment variable THOTDIR
WARNING: cannot open file en-libdialogue
cannot find messages table

Then I'm just left at back at the prompt.

I'm running Arch Linux with the default 2.6.3 kernel in xfce4. P4 2400, 1 Gig RAM, Geforce 5200. smile

Offline

#2 2004-04-14 13:03:05

beniro
Member
From: St. Petersburg, FL, USA
Registered: 2002-12-31
Posts: 312

Re: amaya 8.3-1 won't start, still. :)

I still can't get the package to work, and now this problem has had it's severity reduced to "very low" without so much as a comment as to why.

I don't really think that's the way it should be.

Offline

Board footer

Powered by FluxBB